#ifndef ZONEFILE_COD10_WIIU_H
#define ZONEFILE_COD10_WIIU_H

#include "zonefile.h"

class ZoneFile_COD10_WiiU : public ZoneFile
{
public:
    ZoneFile_COD10_WiiU();
    ~ZoneFile_COD10_WiiU();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD10_WIIU_H
